Aller au contenu principal
Allied Telesis / DOSSIER PRODUIT

Allied Telesis AT-GS916M-30

Allied Telesis AT-GS916M-30 Commutateur
SKU: AT-GS916M-30

Allied Telesis AT-GS916M-30, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

Mémoire (RAM)
64 MB

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Allied Telesis AT-GS916M-30 Commutateur

Mémoire (RAM)
64 MB
01 / DÉCOUVRIR LE PRODUIT

Sans vous perdre dans les détails.

Les caractéristiques clés en un coup d œil. Tous les détails ci-dessous.

01 / Mémoire (RAM)

64 MB

Mémoire (RAM)

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Auto MDI/MDI-X
Oui
Auto MDI MDI-X
Oui
Miroir de passerelle de connexion
Oui
Regroupement de connexions
Oui
Support 10G
Non
Durée du protocole d'arbre
Oui
Technologie de câblage Ethernet en cuivre
Fonctionnalités DHCP
Support Power over Ethernet Poe
Non
Rechercher IGMP
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicateurs LED de communication
Oui
Nombre de ports Ethernet Gigabit en cuivre
14
Nombre de ports combo SFP
2
Vitesse d'avancement
23,8 Mpps
Protection du cycle
Oui
Sécurité
UL60950-1, CSA-C22.2 No. 60950-1
Algorithme de sécurité pris en charge
MD5, PEAP, SSL/TLS, TTLS
Déclarations de conformité
Humidité non de fonctionnement
Fréquence d'entrée AC
Tension d'entrée AC
Plage d'humidité de fonctionnement
5 - 80%
Courant d'entrée
0.5 A
Consommation d'énergie
Consommation d'énergie maximale
Plage de température de fonctionnement
0 - 50 °C
Taille de la table d'adresses
Poids
Profondeur
Largeur
Support des trames Jumbo
Oui
Kit de montage d'étagère
Oui
Installation d'étagère
Oui
Gestion basée sur le Web
Oui
Hauteur
Couleur du produit
Capacité de RAM
Taille du cache
512 KB
Mémoire flash
Plage de température de stockage Celsius
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Contrôle du flux de publication
Oui
Facteur de forme
Nombre de VLAN
Capacité de transit de routage
Capacité de routage/commutation
36 Gbit/s
Impression recto-verso complète
Oui
Types de prises électriques inclus
UK
Câbles inclus
AC, LAN (RJ-45)
Marque
Allied Telesis
Catégorie
Commutateurs réseau
Nom du produit
AT-GS916M-30
GTIN EAN UPC
0767035203218,
Catégorie
Commutateurs réseau
Marque
Allied Telesis
Nom du produit
AT-GS916M-30
Série de produit
Marchés vendus
GB, ES
Date d'ajout au système
2014-10-25
Date de production
Code produit
AT-GS916M-30
Blocage Head Of Line Hol
Oui
Entrée console
RJ-45
Support MIB
MIB II (RFC1213) Ethernet, MIB(RFC3635) Extended Interface, MIB(RFC2863 [if X Entry]) Bridge, MIB(RFC1493), Dot1q MIB RFC2674, Private MIB
Support multicast
Oui
Fonctions LAN virtuel
Tagged VLAN
Journal des événements système
Oui
Telnet
Oui
Support VLAN
Oui
Sauvegarde et transfert
Oui
Allied Telesis AT-GS916M-30 Commutateur